Subject: bug#18516: 24.4.50; EMACS crashes when I try to open Elisp manual

From: Eli Zaretskii <[email-masked]>
Date: Sun, 21 Sep 2014 18:59:25 +0300

> From: Vincent Belaïche <[email-masked]> 
> Date: Sun, 21 Sep 2014 13:50:50 +0200
> 
> I have made a little more investigation, trying to boil down the dozen
> of lines in my init file to what ultimately causes the crash.
> 
> It occurs that this is caused by a tiny missing slash in some info path.
> 
> I made an MSDos batch file that start emacs with -Q and a few other
> command line arguments ( --eval and -f ) to do the minial inits and
> actions to cause the crash. So on my machine when I open a DOS console,
> and I type
> 
> call bug18516_1.bat
> 
> The it lauchnes and immediately after crashes.

It doesn't crash for me.

The comments in your batch file say "it is on purpose that there is no
'/' between 'c:' and 'Invalid'", but actually there is a slash there.
Anyway, I tried both ways, and it didn't crash for me.

I don't understand why you use forward slashes in the "start" command;
did you invoke this batch file from MSYS Bash or something?